# -*- encoding: utf-8 -*-
# stub: dm-types 1.2.2 ruby lib

Gem::Specification.new do |s|
  s.name = "dm-types".freeze
  s.version = "1.2.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Dan Kubb".freeze]
  s.date = "2012-08-02"
  s.description = "DataMapper plugin providing extra data types".freeze
  s.email = ["dan.kubb@gmail.com".freeze]
  s.extra_rdoc_files = ["LICENSE".freeze, "README.rdoc".freeze]
  s.files = ["LICENSE".freeze, "README.rdoc".freeze]
  s.homepage = "http://datamapper.org".freeze
  s.rubygems_version = "3.5.22".freeze
  s.summary = "DataMapper plugin providing extra data types".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<bcrypt-ruby>.freeze, ["~> 3.0".freeze])
  s.add_runtime_dependency(%q<fastercsv>.freeze, ["~> 1.5".freeze])
  s.add_runtime_dependency(%q<multi_json>.freeze, ["~> 1.0".freeze])
  s.add_runtime_dependency(%q<json>.freeze, ["~> 1.6".freeze])
  s.add_runtime_dependency(%q<stringex>.freeze, ["~> 1.4".freeze])
  s.add_runtime_dependency(%q<uuidtools>.freeze, ["~> 2.1".freeze])
  s.add_runtime_dependency(%q<dm-core>.freeze, ["~> 1.2.0".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 0.9".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 1.3".freeze])
end
